<template>
  <div>
    <span v-if="isShowId" class="id-grafico">{{ id }}</span>
  </div>
</template>
<style scoped>
.id-grafico {
  color: gray;
  position: absolute;
  font-size: 7px;
  z-index: 1;
}
</style>
<script>
export default {
  name: "Component-IdGrafico",
  props: {
    id: String
  },
  data() {
    return {
      isShowId: true
    };
  }
};
</script>
